@charset "utf-8";
/* 代码整理：懒人之�?*/
*{ margin:0; padding:0;}
a { color:#213f71; font-size:9pt; text-decoration:none;}
a:hover {color:#0066cc; }
.blk_18 {
 overflow:hidden;
 zoom:1;
 font-size:9pt;
 width:1200px;
 margin-top:8px;
 margin-bottom:20px;
}
.blk_18 .pcont {
 width:1020px;
 float:left;
 overflow:hidden;
 padding-left:5px;
}
.blk_18 .ScrCont {
 width:32766px;
 zoom:1;
 margin-left:-5px;
}
.blk_18 #List1_1, .blk_18 #List2_1 {
 float:left;
}
.blk_18 #List1_12, .blk_18 #List2_12 {
 float:left;
}
.blk_18 #List1_13, .blk_18 #List2_13 {
 float:left;
}
.blk_18 .LeftBotton, .blk_18 .RightBotton {
 width:15px;
 height:74px;
 float:left;
 background:url(../../../CT_club/iamges/ax.gif) no-repeat;
}
.blk_18 .LeftBotton {
 background-position: 0 0;
 margin:50px 30px 0;
}
.blk_18 .RightBotton {
 background-position: 0 -100px;
 margin:50px 1px 10px 30px;
}
.blk_18 .LeftBotton:hover {
 background-position: -20px 0;
}
.blk_18 .RightBotton:hover {
 background-position: -20px -100px;
}
.blk_18 .pl img {
 display:block;
 cursor:pointer;
 border:none;
 margin:6px auto 1px auto;
}
.blk_18 .pl {
 width:140px;
 float:left;
 float:left;
 text-align:left;
 line-height:24px;
 margin:0 15px;
 text-decoration:none;
 outline:none;
}
.blk_18 .pl  span{
 color:#333;
 font-size:14px;
}
.blk_18 .pl  .number{
  font-size:18px;
  font-style:oblique;
  color:#333;
}
.blk_18 .pl  .no1{
    font-size:30px;
    color:#80af10;
}
.blk_18 .pl  label{
 color:#808080;
 font-size:14px;
 display:block;
}


